/***********************************
Overall Styles
***********************************/

#mainWrapper {
    background-position: 0 !important;
}

.responsive #container {
    max-width: inherit;
    padding: 0 !important;
}

/* So the page can be responsive */
body, html {
    overflow-x:hidden;
    min-width: inherit;
}

h2 {
    font-size: 28px;
    font-family: 'AvantGardeGothicITCW01D 731075', Helvetica, Arial, sans-serif;
    font-weight: normal;
}

h3 {
    font-size: 24px;
    font-family: 'AvantGardeGothicITCW01D 731075', Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin-top: 0 !important;
}

.container {
    width: 100%;
    padding: 0;
}

.mailIn-tc {
    font-size: 12px;
    position: absolute;
    color: black;
}

.mailIn-tc:hover {
    color: black;
}

.slide-0 .mailIn-tc {
    top: 349px;
    left: 76px;
}

.slide-1 .mailIn-tc {
    left: 520px;
    top: 287px;
}

.slide-2 .mailIn-tc {
    top: 355px;
    left: 83px;
}

.slide-3 .mailIn-tc {
    top: 346px;
    left: 393px;
}

.slide-4 .mailIn-tc {
    top: 341px;
    left: 416px;
}

.no-touch {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
}

#topSlider {
    width: 100%;
    position: relative;
    z-index: 1;
}

#homeSlider, .shop-slider {
    position: relative;
    z-index: 0;
/*    background: url(/content/dam/newco/page_shop/city_scape_shop_section.jpg) repeat-x;*/
}

.slidesjs-pagination {
    position: relative;
    z-index: 10;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 0;
}

.slidesjs-pagination li {
    list-style: none;
    text-indent: -9999px;
    padding: 0 3px;
    display: inline-block;
}

.slidesjs-pagination li a {
    display: block;
    width: 17px;
    height: 17px;
    background: #fff;
    border-radius: 10px;
    border: 2px solid white;
}

.slidesjs-pagination li a.active {
    background: #1f9fd6;
}

#home_content {
    z-index: 10;
    float: left;
    padding-top: 0;
}

#home_content .col-md-12 {
    text-align: center;
}

#home_content .col-md-12 img {
    margin: 25px 0 15px;
}

.bottom-bar .email-signup {
    position: absolute;
    right: 0;
    top: 0;
    /*Remove this property when they start the email campaign*/
    display: none;
}

.shop-section h3 {
    margin-top: -8px;
}

.bottom-bar div {
    margin-top: 10px;
}

button.btn {
    width: 166px !important;
}

#topSlider .slidesjs-container {
    height: 385px !important;
    margin: 0 auto;
}

#topSlider .navigation-wrapper {
    width: 100%;
    position: relative;
}

#topSlider .slidesjs-navigation {
    position: absolute;
    margin-top: 172px;
    visibility: hidden;
    width: 30px;
    height: 45px;
    text-indent: -9999px;
    z-index: 9999;
}

#topSlider:hover .slidesjs-navigation {
    visibility: visible;
}

.slidesjs-previous {
    background: url(/content/dam/newco/page_home/prev_arrow.png) center  no-repeat;
    left: 0;
}

.slidesjs-next {
    background: url(/content/dam/newco/page_home/next_arrow.png) center no-repeat;
    right: 0;
}

.slider-img-parent {
    cursor: pointer;
}

.homesubcomponent div.center {
    margin-top: 15px;
}

.homesubcomponent h3 {
    font-family: 'AvantGardeGothicITCW01B 731069', Helvetica, Arial, sans-serif;
}

.social-box {
    height: 230px;
    margin-top: 0 !important;
    position: relative;
    width: 300px;
    cursor: pointer;
}

.social-box ul {
    list-style-type: none;
    padding: 125px 0 0 0;
    width: 280px;
    margin: 0 auto;
}

.social-box ul li {
    float: left;
    margin-right: 10px;
}

.social-box ul li:last-child {
    margin-right: 0;
}

.haveyouheard {
    margin-top: -10px !important;
}

/*To get the row spacing perfectly = to the column spacing*/
body.home.responsive #home_content.row .coveragePar2 .homecontent.section div.col-md-12 {
/*    margin-top: 6px;*/
}

/*overwrites to fix other spacing issues*/
.home.responsive .shop-section .homesubcomponent.section .col-md-12 h2 {
    margin-top: 20px;
}

.home .seopar .richtext-with-class, 
.support .seopar .richtext-with-class {
    margin-bottom: 42px;
}


/***********************************
Tablets Styles
***********************************/
@media (min-width: 600px) and (max-width: 991px) {
    .header_utils {
        display: none;
    }
    
    #topSlider .constrain-width-960 {
        max-width: 100%;
    }
    
    #homeSlider .slider-img-parent {
        bottom: 0;
        top: initial !important;
    }
    
    #homeSlider .slidesjs-container {
        background: url(/content/dam/newco/page_shop/city_scape_shop_section.jpg) repeat-x bottom;
    }
    
    #topSlider .slidesjs-container {
        width: 100% !important;
        height: auto !Important;
        max-height: 385px;
    }
    
    .tablet #topSlider .slidesjs-navigation {
        visibility: visible !important;
    }
    
    .tablet.android #topSlider .slidesjs-navigation {
        margin-top: 17%;
        /*margin-top: -22%;*/
    }
    
    #topSlider .slidesjs-navigation {
        margin: 0;
        height: 100%;
        width: 45px;
    }
            
    #topSlider .slidesjs-pagination li a {
        width: 20px;
        height: 20px;
    }
    
    #topSlider .slidesjs-previous {
        left: 0 !important;
    }
    
    #topSlider .slidesjs-next {
        right: 0 !important;
    }
    
    #home_content {
        margin-top: 0;
    }
}
    
/***********************************
Phone Styles
***********************************/
@media (max-width: 599px) {
    h2 {
        font-size: 18px;
    }
    
    h3 {
        font-size: 16px;
    }
    
    .header_utils {
        display: none;
    }
    
    #homeSlider .slidesjs-container {
        background: url(/content/dam/newco/page_shop/city_scape_shop_section_phone.jpg) repeat-x bottom;
    }
    
    #topSlider .slidesjs-container, #homeSlider, #topSlider {
        height: auto !Important;
    }
    
    .slidesjs-pagination li {
        padding: 0 5px;
    }
    
    .slidesjs-previous {
        left: 15px !important;
    }
    
    .slidesjs-next {
        right: 15px !important;
    }
    
    #topSlider .slidesjs-navigation {
        margin-top: -22%;    /*was -25% looked too high.*/
    }
    
    #topSlider .slidesjs-pagination li a {
        width: 23px;
        height: 23px;
        border: 4px solid white;
    } 
       
    #home_content {
        float: none;
        max-width: 320px;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
    }
    
    #home_content img {
        margin: 0 0 10px !important;
    }
    
    .homesubcomponent .col-md-12 {
        text-align: center;
    }
    
    .shop-slider {
        margin-bottom: 20px;
    }
    
    #addShopInfo {
        position: relative;
    }
    
    #addShopInfo .slidesjs-container, #addShopInfo .slidesjs-control {
        height: 268px !important;
    }
    
    #addShopInfo .slidesjs-navigation {
        position: absolute;
        margin-top: -180px;    /*was -202px - boxes got biggger. tweaked position. Looked too high.*/
        visibility: hidden;
        width: 30px;
        height: 45px;
        text-indent: -9999px;
        z-index: 9999;
    }
    
    .slidesjs-navigation {
        display: none !important;
        visibility: hidden !important;
    }

    #addShopInfo .slidesjs-stop {
        /*display: none !important;*/
    }
        
    #addShopInfo .slidesjs-pagination li a {
        width: 29px;
        height: 29px;
        background: white;
        border-radius: 20px;
        border: 4px solid #1f9fd6;
    }
    
    #addShopInfo .slidesjs-pagination li a.active {
        background: #1f9fd6;
    }
    
    .bottom-bar {
        margin-bottom: 30px;
    }
}
